## re 0.1.0

=== DESCRIPTION ===
Package: re
Title: 'Python' Style Regular Expression Functions
Version: 0.1.0
Authors@R: 
    person("Garrett", "Shipley", , "garrett.shipley7@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-0444-0367"))
Description: A comprehensive set of regular expression functions based on those found in 'Python'
    without relying on 'reticulate'. It provides functions that intend to (1) make it easier for
    users familiar with 'Python' to work with regular expressions, (2) reduce the complexity often
    associated with regular expressions code, (3) and enable users to write more readable and
    maintainable code that relies on regular expression-based pattern matching.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
Imports: stringi
URL: https://pythonicr.github.io/re/, https://github.com/pythonicr/re
BugReports: https://github.com/pythonicr/re/issues
Config/Needs/website: pythonicr/pythonicrtemplate
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2024-08-27 21:39:17 UTC; garrettshipley
Author: Garrett Shipley [aut, cre] (<https://orcid.org/0000-0002-0444-0367>)
Maintainer: Garrett Shipley <garrett.shipley7@gmail.com>
Repository: CRAN
Date/Publication: 2024-09-02 14:30:07 UTC
