## re 0.1

=== debian/changelog ===
re (0.1-7) unstable; urgency=low

  * Update compile arguments to fix cross-compilation (Closes: #850466)
  * Update standarts version

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 21 Oct 2018 13:25:13 +0200

re (0.1-6) unstable; urgency=low

  * Compile with echo on to show the GCC command line (Closes: #355127)
  * Fix a description typo (Closes: #268542, #277234)
  * Take over the compilation to provide the right flags (Closes: #748420,
    #437888)
  * Document the IO letter situation (Closes: #256737)
  * Update packaging (Closes: #800224)

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 06 Dec 2015 10:03:13 +0200

re (0.1-5) unstable; urgency=low

  * Recompile with -fsigned-char to override default on some arch
    Thanks Gerhard Tonn. (Closes: #176271)

 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 11 Jan 2003 20:08:50 +0200

re (0.1-4) unstable; urgency=low

  * Recompile to latest libs (Should fix uninstalability on hurd)
  * Fix spelling in description (Closes: #125303)

 -- Aigars Mahinovs <aigarius@debian.org>  Tue, 19 Nov 2002 15:33:20 +0000

re (0.1-3) unstable; urgency=low

  * Recompiled to latest libs (Closes: #109418)
  * Standarts-Version updated

 -- Aigars Mahinovs <aigarius@debian.org>  Thu, 23 Aug 2001 13:18:32 +0000

re (0.1-2) unstable; urgency=low

  * Changed upstream URL
  * Added Build-Depends line
  * First official upload to Debian

 -- Aigars Mahinovs <aigarius@debian.org>  Wed, 8 Nov 2000 22:40:23 +0000

re (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Aigars Mahinovs <aigarius@mail.lv>  Tue, 21 Mar 2000 23:16:10 +0000

Local variables:
mode: debian-changelog
End:
