=== debian/control ===
Source: re
Section: text
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.2.1

Package: re
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Russian Anywhere -- Russian text converter
 Russian Anywhere is a Russian character decoding program. It allows one to
 transfer Russian characters between different codepages. Main
 purpose is to convert damaged Russian e-mail messages to readable form and
 it also may be used to convert files from/to known and unknown codepages.
