=== debian/rules ===
#!/usr/bin/make -f
DESTDIR=./debian/re
include /usr/share/dpkg/architecture.mk
ifeq ($(origin CXX),default)
CXX := $(DEB_HOST_GNU_TYPE)-g++
endif

override_dh_auto_build:
	$(CXX) -fsigned-char -Wno-write-strings $(CXXFLAGS) $(LDFLAGS) src/re_cmd.c src/ru32call.c src/ru32cp.c src/ru32var.c src/ru32lat.c  src/ru32fi.c src/ru32au.c src/ru32mau.c src/ru32un.c -ore

override_dh_auto_clean:
	rm -f ./re
	rm -f ./src/*.o

override_dh_auto_install:
	install ./re $(DESTDIR)/usr/bin/re

%:
	dh $@
